#ifndef _OBJ2POLY_
#define _OBJ2POLY_

#include <MiniCadCallBacks.h>


Handle GS_API ConvertObjToPolygon(CallBackPtr cbp, Handle h, Boolean preserveOriginal);
Handle GS_API ConvertObjToPolygonN(CallBackPtr cbp, Handle h, Boolean preserveOriginal, short in2DConversionRes);


#endif
